/***Script exécuté lorsqu'on parle à Nami dans la galerie de tir***/
/*Nami permet de lancer une partie et connaître les règles*/

h = ui.getHeight();
w = ui.getWidth();

if(NPCtalk == 0) // Si on ne parle pas déjà à un PNJ
{
	player.setStunned(10000000);
	nbtrait = 1;
	sound.playSoundUI("sound.habitantc");
	chat.print("Nami : Welcome in the ShooTwing Gallery !");
	chat.print("Do you want to play a game ?");
	chat.print("It's 10 rupees per play.");
	chat.print("");
	chat.print("");
	chat.print("");
	UISprite("/gui/icones.PNG", 15, h-60, 11, 9, 0, 0);
	labelYes = UILabel("Yes", 30, h-60); labelYes.red = 0; labelYes.blue = 0;
	labelNo = UILabel("No", 70, h-60); labelNo.red = 0; labelNo.blue = 0;
	labelRules = UILabel("Read the rules", 110, h-60); labelRules.red = 0; labelRules.blue = 0;
}
NPCtalk = 1; UIocc = 3;
